Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1754 - codepage.850
Summary: codepage.850
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: samba
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-24 21:30 UTC by Jason Cooper
Modified: 2014-07-25 03:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-26 21:28:58 UTC


Attachments (Terms of Use)

Description Jason Cooper 1999-03-24 21:30:57 UTC
smbclient as well as smbpasswd (and I suspect all smb apps)
work but report the following

load_client_codepage: filename /etc/codepages/codepage.850
does not exist

the defs for the codepages are in /etc/codepages/src

Comment 1 Preston Brown 1999-03-26 21:28:59 UTC
this has been fixed in samba-2.0.3-5


Note You need to log in before you can comment on or make changes to this bug.